Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 07:07:20 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good morning, </div>
<div><br></div>
<div>I urge you to kindly resolve this issue. I do not understand what is so complicated in sending someone collect the items for which I have requested a refund more than a week ago.</div>
<div><br></div>
<div>Kind regards,</div>
<div><br></div>
<div>Nermine El Shimy<br><div>
<br><blockquote><div></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Feb 2023, at 3:50 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nermine, <br><br>Thank you for reaching out to us with your concern.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Thank You,<br>Centrepoint Support Team.</div>
</div></div>

	

</div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5646697